@media screen and (min-width: 768px) {
  /* HEADER overrides */
  .header-section {
    height: 260px;
  }

  .header-cover {
    background-color: transparent;
  }

  .header-content {
    width: 70%;
    margin: 0 auto;
    padding-top: 4em;
  }

  .header-content h1 {
    font-size: 3em;
  }

  .header-email,
  .header-phone {
    margin: 0px 20px;
    padding-left: 32px;
    font-size: 16px;
    font-family: sans-serif;
  }
  .header-email {
    display: inline-block;
  }
  /* MENU Overrides */
  #menu-input:checked ~ nav {
    left: calc(100% - 24em);
    width: 22em;
  }

  /* MAIN content overrides */
  .page-content-header,
  .page-content {
    padding: 0;
  }

  .page-content-header {
    margin-top: 3em;
  }

  .page-content {
    margin: 0 2em;
  }

  .page-content .service-card {
    width: 43%;
    display: inline-block;
  }

  .service-card h3 {
    min-height: 98px;
    font-size: 2.6em;
  }

  .page-content .service-card-100 {
    width: calc(100% - 6em);
  }

  .page-content .service-card:nth-child(2n) {
    margin-left: 2%;
  }
  .page-content .ourstory .ourstory-70 {
    width: 70%;
    float: left;
  }
  .page-content .ourstory .ourstory-20 {
    width: 20%;
    display: inline-block;
  }
  .page-content .ourstory .ourstory-20 img {
    display: block;
    box-shadow: 6px 6px 12px #ccc;
    border-radius: 12px;
  }

  /* FOOTER overrides */
  footer section {
    width: 45%;
    display: inline-block;
    vertical-align: top;
  }

  footer .footer-contact {
    border: 0px;
    padding-top: 0px;
  }

  footer .footer-imp-sites {
    padding: 0 0 0 1em;
  }
}
